:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .playcroco-8o3bm0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .playcroco-davm2x {
    display: none;
  }
}

.playcroco-gx9xks {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.playcroco-g9nsy0 {
  overflow-y: hidden;
}

.playcroco-nhb5m5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.playcroco-cjo1fp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playcroco-cjo1fp {
    max-width: 100%;
  }
}

.playcroco-qssri4,
body,
html {
  height: 100%;
}

.playcroco-5pxmtc {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playcroco-5pxmtc.playcroco-xszsnq {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.playcroco-6zgjru {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.playcroco-6zgjru.playcroco-xszsnq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.playcroco-g82o5k {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.playcroco-g82o5k.playcroco-xszsnq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.playcroco-g82o5k.playcroco-xszsnq .playcroco-2wrppx {
  display: none;
}

.playcroco-qimhud {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .playcroco-g82o5k,
  .playcroco-6zgjru {
    margin-left: 0;
    max-width: 100%;
  }
}

.playcroco-947j9l {
  background: var(--sidebar-bg-color);
  display: block;
}

.playcroco-947j9l.playcroco-xszsnq .playcroco-2wrppx {
  display: inline-block;
}

.playcroco-947j9l.playcroco-xszsnq .playcroco-13bw7r {
  display: flex;
}

.playcroco-947j9l.playcroco-xszsnq .playcroco-49sflx {
  transform: translateY(0);
  visibility: visible;
}

.playcroco-i3zg7f {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.playcroco-947j9l .playcroco-2wrppx {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.playcroco-13bw7r {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.playcroco-13bw7r::-webkit-scrollbar {
  width: 0;
}

.playcroco-1abaqv {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.playcroco-1abaqv.playcroco-xszsnq {
  display: none;
}

.playcroco-c5802z {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.playcroco-86h5yc {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.playcroco-islnib {
  max-width: 40px;
}

.playcroco-6vlms5 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.playcroco-6vlms5 svg {
  color: var(--success-color-light);
}

.playcroco-7c6pza {
  border-bottom: 1px solid var(--divider-color);
}

.playcroco-qgcnn4 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .playcroco-86h5yc:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .playcroco-947j9l {
    display: none;
  }
  .playcroco-947j9l:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.playcroco-fg04vg {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.playcroco-6y432r {
  max-width: 40px;
}

.playcroco-k5h2t8 {
  font-size: 0.75rem;
  font-weight: 700;
}

.playcroco-ud935k {
  background: var(--fh-bg-color);
}

.playcroco-u3u7wq,
.playcroco-ppgt4y {
  align-items: center;
  display: flex;
}

.playcroco-u3u7wq {
  gap: 0.5rem;
}

.playcroco-ppgt4y {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.playcroco-ud935k .playcroco-2wrppx {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .playcroco-ppgt4y {
    gap: 0rem;
    padding: 0;
  }

  .playcroco-ud935k .playcroco-2wrppx {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-ud935k .playcroco-aixei5 {
    display: none;
  }
  .playcroco-wkbkfg {
    font-size: 0.playcroco-lyeycc !important;
  }
  .playcroco-ud935k .playcroco-2wrppx {
    max-width: 100px;
  }
}

.playcroco-3n3l64 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .playcroco-3n3l64 {
    display: none;
  }
}

.playcroco-2wrppx {
  display: inline-block;
  max-width: 125px;
}

.playcroco-j319ax {
  width: 100%;
}

.playcroco-49sflx {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.playcroco-4rmfp7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.playcroco-zbxcyq,
.playcroco-d6h93x {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.playcroco-zbxcyq {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.playcroco-zbxcyq:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.playcroco-okgwy1 {
  font-size: 0.875rem;
  justify-content: center;
}

.playcroco-v4kfgz,
.playcroco-y650fh {
  position: relative;
  z-index: 2;
}

.playcroco-v4kfgz {
  max-width: 40px;
}

.playcroco-9w4emx {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.playcroco-x4n9ed:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.playcroco-1ajf5n {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.playcroco-d6h93x {
  padding: 0.5rem;
}

.playcroco-c4a94r {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .playcroco-zbxcyq:hover,
  .playcroco-d6h93x:hover {
    background: var(--border-color);
  }
}

.playcroco-aec5ca {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.playcroco-g6pjx3 {
  color: var(--button-text-color);
}

.playcroco-zci4up {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.playcroco-zci4up .playcroco-g6pjx3 {
  color: var(--button-text-color);
}

.playcroco-9yi5lz {
  padding: 0.playcroco-7pqucp 0.625em;
  width: 100%;
}

.playcroco-b847oo {
  font-size: 0.875rem;
}

.playcroco-r1fgf7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.playcroco-r1fgf7 .playcroco-g6pjx3,
.playcroco-r1fgf7 svg {
  color: var(--button-text-color);
}

.playcroco-x4jozk svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .playcroco-aec5ca:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .playcroco-zci4up:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .playcroco-r1fgf7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.playcroco-rdy2h3 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.playcroco-aixei5 {
  background: var(--border-color);
  display: inline-flex;
}

.playcroco-aixei5,
.playcroco-do80hj {
  border-radius: var(--round-l);
}

.playcroco-do80hj {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.playcroco-do80hj span,
.playcroco-do80hj svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.playcroco-q5r03h {
  background: var(--button-bg-color);
}

.playcroco-q5r03h span,
.playcroco-q5r03h svg {
  color: var(--button-text-color);
}

.playcroco-vk9xwo {
  display: none;
  height: 0;
  margin: 0.playcroco-8wjyha 0 1rem;
  width: 0;
}

.playcroco-vk9xwo .playcroco-do80hj {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .playcroco-vk9xwo {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .playcroco-do80hj:hover span,
  .playcroco-do80hj:hover svg {
    color: var(--text-color);
  }
}

.playcroco-vc3qhh {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.playcroco-38f407,
.playcroco-imied4 {
  height: 100%;
}

.playcroco-38f407 {
  overflow-x: auto;
}

.playcroco-38f407::-webkit-scrollbar {
  width: 0;
}

.playcroco-imied4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.playcroco-szx3lk {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .playcroco-vc3qhh {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-vc3qhh {
    height: auto;
    min-height: auto;
  }
  .playcroco-szx3lk {
    flex: 1 0 100%;
  }
}

.playcroco-lihhnh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.playcroco-xqjwnf {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .playcroco-xqjwnf {
    gap: 0;
  }
}

.playcroco-vovluc {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .playcroco-vovluc {
    height: 150px !important;
  }
}

.playcroco-8dr0x3 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.playcroco-20hgx9 {
  color: var(--text-color);
}

.playcroco-z2et9g {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .playcroco-z2et9g {
    font-size: 16px;
  }
}

.playcroco-9mlqs4 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .playcroco-lihhnh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-lihhnh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .playcroco-8dr0x3 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.playcroco-5b75ij {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .playcroco-f8oipr:hover .playcroco-w33yzr {
    color: var(--accent-color);
  }
}

.playcroco-x8q8rr {
  text-align: center;
}

.playcroco-gxrp7n {
  margin: 2rem 0;
}

.playcroco-rziyve {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.playcroco-7d1pme {
  font-size: 2rem;
  font-weight: 700;
}

.playcroco-30tui2 {
  overflow-x: auto;
}

.playcroco-30tui2::-webkit-scrollbar {
  width: 0;
}

.playcroco-l8fic8 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .playcroco-l8fic8 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .playcroco-7d1pme {
    font-size: 1.25rem;
  }
}

.playcroco-ad9wbw {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.playcroco-6a1y5j {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.playcroco-bl7ncs {
  -o-object-fit: cover;
  object-fit: cover;
}

.playcroco-zht1pi,
.playcroco-bl7ncs {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.playcroco-zht1pi {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.playcroco-6uk60r {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.playcroco-7aatux {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.playcroco-47cwsa {
  padding: 0.5rem;
}

.playcroco-zdticy {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.playcroco-zdticy .playcroco-bl7ncs {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playcroco-zdticy .playcroco-f97t4j {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.playcroco-zdticy .playcroco-7aatux {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.playcroco-zdticy .playcroco-6a1y5j {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.playcroco-zdticy .playcroco-zht1pi {
  display: none;
}

@media (any-hover: hover) {
  .playcroco-ad9wbw:hover .playcroco-zht1pi {
    opacity: 1;
  }
  .playcroco-ad9wbw:hover .playcroco-bl7ncs {
    transform: scale(1.1);
    will-change: transform;
  }
}

.playcroco-gfyien {
  padding: 2rem 0;
}

.playcroco-1q9byq {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.playcroco-v13gkh {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.playcroco-fvihit {
  font-size: 0.75rem;
  font-weight: 600;
}

.playcroco-1c7meg {
  color: var(--footer-text-color);
}

.playcroco-mg0w97 {
  font-size: 1.25rem;
  font-weight: 600;
}

.playcroco-cn05h1 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.playcroco-gk7t8x {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.playcroco-dwhi1b {
  transition: var(--transition-duration);
}

.playcroco-83lumk {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.playcroco-gfyien .playcroco-fg04vg {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .playcroco-gk7t8x:hover .playcroco-dwhi1b {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .playcroco-83lumk {
    justify-content: center;
    flex-direction: column;
  }
}

.playcroco-3hyzm3 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playcroco-5ff9vq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playcroco-5ff9vq p img {
  display: block;
  margin: 0 auto;
}

.playcroco-5ff9vq table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.playcroco-3hyzm3 h1,
.playcroco-3hyzm3 h2,
.playcroco-3hyzm3 h3,
.playcroco-3hyzm3 h4,
.playcroco-3hyzm3 h5,
.playcroco-3hyzm3 h6 {
  font-weight: 700;
}

.playcroco-3hyzm3 h1,
.playcroco-3hyzm3 h2 {
  margin-top: 2rem;
}

.playcroco-3hyzm3 h3,
.playcroco-3hyzm3 h4 {
  margin-top: 1rem;
}

.playcroco-3hyzm3 ol li,
.playcroco-3hyzm3 p,
.playcroco-3hyzm3 ul li {
  color: var(--text-color);
}

.playcroco-3hyzm3 p {
  margin-top: 1rem;
}

.playcroco-3hyzm3 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.playcroco-3hyzm3 ol li,
.playcroco-3hyzm3 ul li {
  font-size: 1rem;
}

.playcroco-3hyzm3 ul li {
  list-style-type: disc;
}

.playcroco-3hyzm3 .playcroco-py753c {
  max-width: 100%;
  overflow-x: scroll;
}

.playcroco-3hyzm3 .playcroco-py753c::-webkit-scrollbar {
  height: 5px;
}

.playcroco-3hyzm3 .playcroco-py753c::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.playcroco-3hyzm3 .playcroco-py753c::-webkit-scrollbar-track {
  background: transparent;
}

.playcroco-3hyzm3 table,
.playcroco-3hyzm3 td,
.playcroco-3hyzm3 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.playcroco-3hyzm3 table {
  margin: 1rem 0;
}

.playcroco-3hyzm3 thead td,
.playcroco-3hyzm3 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.playcroco-3hyzm3 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.playcroco-3hyzm3 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.playcroco-3hyzm3 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .playcroco-3hyzm3 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.playcroco-3hyzm3 img {
  display: inline-block;
  margin: 1rem 0;
}

.playcroco-3hyzm3 .playcroco-ad9wbw img,
.playcroco-3hyzm3 .playcroco-2ty9zh img {
  margin: 0;
}

.playcroco-3hyzm3 .playcroco-ad9wbw {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.playcroco-3hyzm3 .playcroco-f97t4j {
  padding: 0.5rem;
}

.playcroco-3hyzm3 .playcroco-6uk60r {
  color: var(--text-color);
}

.playcroco-3hyzm3 .playcroco-2ty9zh {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.playcroco-3hyzm3 .playcroco-5vwjyh {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.playcroco-3hyzm3 .playcroco-2ty9zh img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.playcroco-3hyzm3 .playcroco-qnm2ld {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.playcroco-3hyzm3 .playcroco-s5ex0b {
  flex: 1 1 30%;
  padding: 1rem;
}

.playcroco-3hyzm3 .playcroco-ixrbxp {
  color: var(--text-color);
  font-weight: 700;
}

.playcroco-3hyzm3 .playcroco-h6drqx {
  color: var(--text-color);
  font-weight: 600;
}

.playcroco-3hyzm3 .playcroco-fpqvvs {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .playcroco-3hyzm3 .playcroco-2ty9zh {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .playcroco-3hyzm3 .playcroco-h6drqx {
    font-size: 1rem;
  }
  .playcroco-3hyzm3 .playcroco-ixrbxp {
    font-size: 0.875rem;
  }
  .playcroco-3hyzm3 .playcroco-2ty9zh img {
    flex: 1 1 auto;
  }
}

.playcroco-3hyzm3 .playcroco-aec5ca {
  margin: 0.playcroco-59vyis 0;
}

@media screen and (max-width: 1024px) {
  .playcroco-3hyzm3,
  .playcroco-3hyzm3 .playcroco-5aiapw,
  .playcroco-5ff9vq {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .playcroco-3hyzm3 ol li,
  .playcroco-3hyzm3 ul li {
    font-size: 1rem;
  }
}

.playcroco-5o41dt {
  color: var(--text-color);
  text-align: center;
}

.playcroco-y5xs84 {
  margin: 2rem 0;
}

.playcroco-mawa6y,
.playcroco-sj1oop {
  margin-bottom: 1rem;
}

.playcroco-mawa6y {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.playcroco-mawa6y.playcroco-xszsnq .playcroco-8cqcsh {
  display: block;
}

.playcroco-mawa6y.playcroco-xszsnq .playcroco-r7f1a3 {
  transform: rotate(45deg);
}

.playcroco-i14pjq {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.playcroco-r7f1a3 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.playcroco-8cqcsh {
  display: none;
  padding-top: 1rem;
}

.playcroco-7bewfh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.playcroco-7bewfh.playcroco-xszsnq {
  transform: scaleX(-1);
}

.playcroco-nzh50d {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .playcroco-fa6013 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.playcroco-jzkrj1 {
  display: flex;
  align-items: center;
}

.playcroco-jzkrj1 a {
  margin: 0 10px;
}

/* social */

.playcroco-wmia5v {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .playcroco-wmia5v {
    flex-wrap: wrap;
  }
}

.playcroco-wmia5v li {
  display: flex;
  margin: 0 7px;
}

.playcroco-wmia5v li svg {
  transition: 0.playcroco-f0375d ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .playcroco-wmia5v li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.playcroco-6c0yn4 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.playcroco-2rowz4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .playcroco-2rowz4 {
    max-width: 100%;
  }
}

.playcroco-i58o7o {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.playcroco-i58o7o h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .playcroco-6c0yn4,
  .playcroco-i58o7o {
    max-width: 100vw;
  }
}

.playcroco-j7qz3b {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.playcroco-5jrr5o {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.playcroco-bpja13 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.playcroco-5jrr5o::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.playcroco-bpja13 ease;
}

.playcroco-j7qz3b.playcroco-u45pve .playcroco-5jrr5o::after {
  transform: rotate(45deg);
}

.playcroco-h1yceg {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.playcroco-f0375d ease, padding 0.playcroco-f0375d ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.playcroco-j7qz3b.playcroco-u45pve .playcroco-h1yceg {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.playcroco-sbixar {
  margin: 25px 0;
}

.playcroco-fkodil > input:not(:checked) ~ label:hover,
.playcroco-fkodil > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.playcroco-lswmrm.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.playcroco-cmq67z 44.playcroco-x38chm.playcroco-rcvubk.playcroco-tcwgwb.playcroco-9nkqj2.playcroco-p65qzm.playcroco-nywhef.playcroco-t5golk.playcroco-gols4x.playcroco-hxllg2.playcroco-wadmgs.playcroco-z1dd25.playcroco-bxqutt 0l-12.playcroco-owg06i 30.playcroco-xi4x1x.playcroco-coia3e 2.playcroco-c2qdmy.playcroco-coia3e 3.playcroco-si6td3 3.playcroco-dg825k.playcroco-fgvhld 3.playcroco-92bjhb.playcroco-7zogix.playcroco-xmhcwx.playcroco-eso1kc 7-3.playcroco-owg06i 10.playcroco-nqfsld.playcroco-eso1kc 23.playcroco-wgyyqy.playcroco-ymnieu 1.playcroco-pr0eyx 2.playcroco-owg06i 3.playcroco-ymnieu 1.playcroco-fgvhld 5.playcroco-ua2ipb.playcroco-fgvhld 32.playcroco-drgaf1.playcroco-7zogix 5.playcroco-bxqutt 4.playcroco-eso1kc 9.playcroco-eso1kc 8.playcroco-fgvhld 6.playcroco-in4rup.playcroco-vzjqge.playcroco-ox7ynt.playcroco-dr6wh5.playcroco-h40pdv 4.playcroco-0860cw.playcroco-h40pdv 6.playcroco-h40pdv 0l29.playcroco-bxqutt 17.playcroco-wybge0.playcroco-vu9cxf 2.playcroco-nf9ydl 10.playcroco-gq8aqi.playcroco-owg06i 8.playcroco-ojmjbj.playcroco-pw1toh.playcroco-jjkbji.playcroco-gr93uh.playcroco-filz1v.playcroco-7zogix.playcroco-p65qzm.playcroco-owg06i 1.playcroco-mpjkdb.playcroco-5cje7z.playcroco-hpu7cc.playcroco-f0unm6.playcroco-3rp0cy.playcroco-pr0eyx 1.playcroco-88r6fl.playcroco-cpkcxj.5z'/%3e%3c/svg%3e");
}

.playcroco-1uiz4o {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .playcroco-1uiz4o {
    gap: 16px 0;
  }
}

.playcroco-q059rx {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.playcroco-q059rx.playcroco-1vvw5v {
  display: block;
}

.playcroco-q059rx.playcroco-200p7w {
  display: none;
}

@media only screen and (max-width: 767px) {
  .playcroco-q059rx {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.playcroco-kn5n7g {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.playcroco-hld6sa {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.playcroco-9ur1hd {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.playcroco-vjp4gb small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.playcroco-vjp4gb span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.playcroco-bvq27e {
  font-size: 16px;
  line-height: 140%;
}

.playcroco-56tsej {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.playcroco-56tsej .playcroco-5vuh4q {
  fill: #c2c0ce;
}

.playcroco-56tsej [rating="1"] .playcroco-5vuh4q:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.playcroco-56tsej [rating="2"] .playcroco-5vuh4q:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.playcroco-56tsej [rating="3"] .playcroco-5vuh4q:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.playcroco-56tsej [rating="4"] .playcroco-5vuh4q:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.playcroco-56tsej [rating="5"] .playcroco-5vuh4q:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.playcroco-u22kgo textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.playcroco-u22kgo button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.playcroco-ple6vw {
  text-align: center;
  color: var(--success-color);
}

.playcroco-5gwrru {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.playcroco-py753c table {
  width: 100%;
}

.playcroco-wvtz4w {
  display: flex;
  justify-content: center;
}

.playcroco-xqjwnf {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.playcroco-vovluc {
  position: relative;
  z-index: 1;
}

.playcroco-8dr0x3 {
  position: relative;
  z-index: 2;
}

.playcroco-20hgx9 {
  position: relative;
  z-index: 3;
}

.playcroco-9t1p1w {
  position: relative;
  z-index: 4;
}

.playcroco-yhpwzv {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.playcroco-4ij7dh {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.playcroco-4ij7dh label {
  font-size: 14px;
}

.playcroco-4ij7dh h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.playcroco-4ij7dh input,
.playcroco-4ij7dh textarea,
.playcroco-4ij7dh button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.playcroco-4ij7dh button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.playcroco-bpja13 ease;
}
.playcroco-4ij7dh button:hover {
  background-color: #691204;
}
.playcroco-segtui {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.playcroco-yn2r05 ease-in;
}

.playcroco-segtui h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.playcroco-u3u7wq .playcroco-wkbkfg:last-child {
  margin-right: 5px;
}

  .playcroco-yifr4p {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.playcroco-f0375d ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .playcroco-se1b2y {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .playcroco-se1b2y p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .playcroco-se1b2y button {
    z-index: 2;
  }

  .playcroco-jh33y7 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.playcroco-bpja13 ease;
    z-index: 10000;
  }

  

  .playcroco-jh33y7:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .playcroco-se1b2y p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .playcroco-q4jl2s {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .playcroco-q4jl2s {
      font-size: 12px;
    }
  }

  .playcroco-gfero9 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.playcroco-1svp3i, .playcroco-cwza78, [class*="review-card"],
thead, thead th, table th, .playcroco-2g9d2f,
.playcroco-kuczli, [class*="collapsible-header"],
.playcroco-zan1fh, [class*="updated-block"] {
  color: #ece7dc !important;
}
